# FTXUI: scrollbar.cpp File Reference

Loading...
Searching...
No Matches
scrollbar.cpp File Reference

Go to the source code of this file.

## Functions

Component | DummyWindowContent ()
int | main ()

## Function Documentation

## DummyWindowContent()

Component DummyWindowContent | ( |  | ) |

Examples
  examples/component/scrollbar.cpp, and examples/component/window.cpp.

Definition at line 10 of file scrollbar.cpp.

## main()

int main | ( |  | ) |

Definition at line 87 of file scrollbar.cpp.